This discussion is archived
3 Replies Latest reply: Nov 8, 2011 10:40 PM by 899178 RSS

OUI-25031 during oms configuration in grid control

524217 Newbie
Currently Being Moderated
Hello,
I am installing EM 10.2.0.1 grid control using a new database on Enterprise linux 4.2. The installer keeps failing with OUI-25031 at the OMS configutaion assistant.
  • 1. Re: OUI-25031 during oms configuration in grid control
    gokhanatil Oracle ACE
    Currently Being Moderated
    user521214 wrote:
    Hello,
    I am installing EM 10.2.0.1 grid control using a new database on Enterprise linux 4.2. The installer keeps failing with OUI-25031 at the OMS configutaion assistant.
    Have you checked the logs? Please share installActions_<time-stamp>.log with us.

    Regards

    Gokhan
  • 2. Re: OUI-25031 during oms configuration in grid control
    Levi-Pereira Guru
    Currently Being Moderated
    Hi,

    Please could you move (close and re-open) this thread to correct forum.

    Forum Home » Enterprise Manager » Enterprise Manager Grid Control

    Enterprise Manager

    Thanks,
    Levi Pereira
  • 3. Re: OUI-25031 during oms configuration in grid control
    899178 Newbie
    Currently Being Moderated
    Hello,

    I am trying to install oracle 10g R2 in linux RHEL 6.1 but i am receiving few error as stated below.

    Error in invoking target 'ioracle' of makefile /oracle/product/10.2.0/db_1/rdbms/lib/ins_rdbms.mk

    Error in invoking target 'clientonlyinstall' of makefile
    /oracle/product/10.2.0/db_1/ldap/lib/ins_ldap.mk


    Error in invoking target 'install' of make file
    /oracle/product/10.2.0/db_1/ctx/lib/ins_ctx.mk


    Error in invoking target 'agent nmo nmb' of make file
    /oracle/product/10.2.0/db_1/sysman/lib/ins_sysman.mk


    Error in invoking target 'all_no_orcl' of make file
    /oracle/product/10.2.0/db_1/rdbms/lib/ins_rdbms.mk


    I have skipped all these error and finally when i type in dbca i am getting the below linking error,


    UnsatisfiedLinkError exception loading native library: njni10

    I want to know if this is basically because of the RHEL6.1 which is not compatible for Oracle10gR2.

    Can anyone reply to this?

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points